Subject: Re: unmet direct dependencies in -next

From: Wolfram Sang <[email-masked]>
Date: Mon, 10 Aug 2015 13:55:41 +0200

> The result of the given .config does not matter as much. The point of
> the warnings is that there are missing select statements in the Kconfig
> files.

For the I2C part, I think they should rather depend on I2C_MUX.
Selecting I2C should be rare, like when you really need that PMIC to
boot.